/* menu buttons================================================== */
#menu_bg {
/**    position: fixed;
	top: 102px;
    width: 200px;
	height: 570px;
    left: 0%;
    z-index: 199;**/
}
#menu {
/*    position: fixed;
	top:110px;
    left: 100px;
    z-index: 200;*/
	/** 2017-03-15 King - Hidden old source code **/
    position: fixed;
	left: 100px;
    width: 153px;
    top: 102px;
}

@media screen and (max-width: 1220px), screen and (max-height: 560px) {
    #menu {
    display:none;
	}
	#menu_bg {
    width: 0;
	}
}

.button {
    position: relative;
	display:block;
	background: transparent;
	width:80px;
	height:90px;
	text-decoration:none;
	text-transform:uppercase;
    margin-top: -10px;
}
.button:before, .button:after {
	width:70px;
    left: 0px;
	height:40px;
    z-index: -1;
}
#menu #p1 {text-align: center; padding-top: 45px;}
#menu #p2 {text-align: center; padding-top: 37px;}
#menu #p3 {text-align: center; padding-top: 37px;font-size: 15px;}
#menu #p4 {text-align: center; padding-top: 45px;}
#menu #p5 {text-align: center; padding-top: 37px;}
#menu #p6 {text-align: center; padding-top: 37px;}
.mi1{ color: white; margin-top: -22px;}
.mi2{ color: white; margin-top: -35px;left: -71px;}
.mi3{ color: white; margin-top: -35px;}
.mi4{ color: white; margin-top: -35px;left: -71px;}
.mi5{ color: white; margin-top: -35px;}
.mi6{ color: white; margin-top: -35px;left: -71px;}
.mi7{ color: white; margin-top: -35px;}
p {
    margin-left: -3px;
    font-weight: bold;
    font-size: 16px;
}
/* Button Border Style */
.mi1:before,.mi1:after {
    background: mediumseagreen;
	border: 4px solid mediumseagreen;
}
.mi2:before,.mi2:after {
    background: skyblue;
	border: 4px solid skyblue;
}
.mi3:before,.mi3:after {
    background: #ffa78e;
	border: 4px solid #ffa78e;
}
.mi4:before,.mi4:after {
    background: #fb6aae;
	border: 4px solid #fb6aae;
}
.mi5:before,.mi5:after {
    background: #cba6e8;
	border: 4px solid #cba6e8;
}
.mi6:before,.mi6:after {
    background: slateblue;
	border: 4px solid slateblue;
}
.button:before{
  position: absolute;
  content: '';
  border-bottom: none;
  -webkit-transform: perspective(15px) rotateX(5deg);
  -moz-transform: perspective(15px) rotateX(5deg);
  transform: perspective(15px) rotateX(15deg);  
}
.button:after{
  position: absolute;
  top: 65px;
  content: '';
  border-top: none;
  -webkit-transform: perspective(15px) rotateX(-5deg);
  -moz-transform: perspective(15px) rotateX(-5deg);
  transform: perspective(15px) rotateX(-15deg);
}
.button:hover {
    cursor: default;
}
